Du kan ikke bruke Windows PowerShell-modul for Skype for Business Online når du har installert Lync Server 2013 eller Lync Server 2013 administratorverktøy

VIKTIG: Denne artikkelen ble oversatt med maskinoversettelsesprogramvare fra Microsoft og muligens redigert av Microsoft Community via CTF-teknologi i stedet for av en oversetter. Microsoft tilbyr både menneskelig oversatte og maskinoversatte/Community-redigerte artikler, slik at du får tilgang til alle artiklene i vår Knowledge Base på ditt eget språk. En maskinoversatt eller Community-redigert artikkel er imidlertid ikke alltid perfekt. Den kan inneholde feil i vokabular, syntaks eller grammatikk, mye likt en fremmedspråklig som forsøker å snakke språket ditt. Microsoft har ikke ansvar for unøyaktige opplysninger, feil eller skade forårsaket av feilaktig oversettelse av innholdet eller kundenes bruk av informasjonen. Microsoft oppdaterer jevnlig maskinoversettelsesprogramvaren og -verktøyene for å forbedre redigering av maskinoversatte tekster.

Den engelske versjonen av denne artikkelen er den følgende: 2955287
Symptom
Anta at du installerer Microsoft Windows PowerShell-modul for Skype for Business Online (tidligere Windows PowerShell modul for Lync Online) på en datamaskin og installere OCSCore.msi fra 2013 for Lync Server på samme datamaskin.

Hvis du kjører cmdleten New-CsOnlineSession, kan du også få en melding om at cmdletenNew-CsOnlineSession krever en parameter for -målserveren . I så fall kan du kan ikke behandle Skype for Business Online distribusjon og Skype for Business brukerkontoer ved hjelp av Windows PowerShell.
Workaround
Du kan omgå dette problemet ved å oppdatere OCSCore.msi med hurtigreparasjonen fra download centerHer. Hvis du bruker eldre Windows PowerShell for Lync Online, må du også oppgradere den til den nyeste versjonen (versjon 5.0.8892.0) fra download centerHer.

Slik kontrollerer du versjonen av Windows PowerShell for Lync Online-modul installert på maskinen
  1. Åpne programmer og funksjoner i Kontrollpanel.
  2. Finn Microsoft Lync Online, Windows PowerShell-modul, kontrollerer du at versjon kolonnen.

    Skjermbilde for trinn 2



Mer informasjon
OCSCore.msi kan installeres når du installerer én av følgende produkter.
  • Lync Server 2013
  • Lync Server 2013 - Administrative verktøy
Hvis du vil ha mer informasjon om oppdateringen for Windows PowerShell-modul for Lync Online, kan du se Oppdatering for Windows PowerShell-modul for Lync Online: April, 2014 .

Advarsel: Denne artikkelen er autooversatt

Egenskaper

Artikkel-ID: 2955287 – Forrige gjennomgang: 07/24/2015 13:37:00 – Revisjon: 3.0

Skype for Business Online

  • kbqfe kbsurveynew kbexpertiseinter kbmt KB2955287 KbMtno
Tilbakemelding